strstrip
Prev | String Manipulation | Next

## Name

strstrip — Removes leading and trailing whitespace from `s`.

## Synopsis

`char * strstrip (` | char * | s`)`;

## Arguments

`s`

  The string to be stripped.

## Description

Note that the first trailing whitespace is replaced with a `NUL-terminator` in the given string `s`. Returns a pointer to the first non-whitespace character in `s`.

Prev | Up | Next
strnchr | Home | strlen